using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 机构类型
/// </summary>
public enum OrgType
{
    /// <summary>
    /// 中心
    /// </summary>
    [Description("中心")]
    CENTER = 1,
    /// <summary>
    /// 学区
    /// </summary>
    [Description("学区")]
    DISTRICT = 2,
    /// <summary>
    /// 学校
    /// </summary>
    [Description("学校")]
    SCHOOL = 3,
    /// <summary>
    /// 校区
    /// </summary>
    [Description("校区")]
    SCHOOL_BRANCH = 4,
    /// <summary>
    /// 联盟学校
    /// </summary>
    [Description("联盟学校")]
    ALLIANCE_SCHOOL = 5,
    /// <summary>
    /// 联盟区县
    /// </summary>
    [Description("联盟区县")]
    ALLIANCE_DISTRICT = 6,
}
